.contact-nav{
	font-size: 18px;
	color:#917C67;
	font-family: 'abril'; letter-spacing: 0.6px;
	margin: 15px 0;
	cursor: pointer;
	text-transform: capitalize;
}
.contact-nav-selsct{
	color: #DCB862!important;
}
.sc-content{
	position: absolute;
	top: 180px;
	height: calc(100% - 180px);
	width: calc(100% - 200px);
}
.right-content{
	margin-left: 282px;
	height: 100%;
	overflow: hidden;
}
h3{
	font-size: 26px;
	color: #9D8A76;
	font-family: 'abril'; letter-spacing: 0.6px;
	margin-bottom: 20px;
}
.sc-list{
	border-top: 2px solid #DBB768;
	border-bottom: 2px solid #DBB768;
	padding: 25px 0px;
	color: #DBB768;
	font-size: 14px;
	line-height: 18px;
}
.sc-list-2{
	border-bottom: 2px solid #DBB768;
	padding: 25px 5px;
	font-size: 14px;
	line-height: 18px;
	color: #9D8A76;
}
h4{
	font-size: 18px;
	color: #9D8A76;
	font-family: 'abril'; letter-spacing: 0.6px;
	margin: 20px 0;
}
.content p{
	color: #917C67;
	font-size: 14px;
	border-bottom: 2px solid #DBB768;
}
a{
	color: #DBB768;
}
.content{
	padding-bottom: 50px;
	display: none;
}
.scroll-hidden{
	margin-right: -30px;
	padding-right: 30px;
	overflow-y: scroll;
	height: 100%;
}

/* my account */
.label{
	width: 200px;
	color: #917C67;
	font-size: 14px;
	line-height: 42px;
	position: absolute;
}
.my-input{
	width: calc(100% - 220px);
	max-width: 300px;
	margin:5px 0px 5px 210px;
	background-color: transparent;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	border-style: inset;
	border: 1px solid #917C67;
	padding: 0 5px;
	color: #917C67;
}
.save-changes{
	position: absolute;
	right: 0;
	bottom: 30px;
	width: 148px;
	height: 30px;
	border: 1px solid #917C67;
	text-align: center;
	line-height: 30px;
	color: #917C67;
	cursor: pointer;
}
.saved,
.save-changes:hover{
	color: #fff;
	background-color: #917C67;
}
.half-width{
	max-width: 488px;
}
.order-list{
	text-align: left;
	font-size: 14px;
}
.order-list th{
	font-size: 18px;
	padding: 30px 30px 30px 0;
	font-family: 'abril'; letter-spacing: 0.6px;
}
.order-list td{
	padding:5px 30px 5px 0;
}
.page-selector{
	color: #DCB862;
	text-align: right;
	line-height: 20px;
	margin-bottom: -15px;
	cursor: pointer;
	font-size: 14px;
}
.page-selector img{
	position: relative;
	top: 2px;
}
.order-detail{
	width: 100%;
	margin: 20px 0;
	text-align: left;
}
.order-detail th{
	font-size: 18px;
	text-align: left;
	font-family: 'abril'; letter-spacing: 0.6px;
	color: #917C67;
	border-bottom: 2px solid #DBB768;
	padding: 10px 5px;
}
.order-detail td{
	padding: 20px 5px; 
	vertical-align: top;
}
.order-thumb{
	width: 73px;
	height: auto;
}
.order-id{
	cursor: pointer;
}
.warning{
	border: 1px solid #DBB768!important;
}
.o-d-line{
	margin: 5px;
	font-size: 14px;
}
.od-quantity{
	font-family: 'abril'; letter-spacing: 0.6px;
}
.subtotal-box{
	padding: 30px 0;
	overflow: hidden;
	margin-bottom: 60px;
	color: #917C67;
}
.subtotal-container{
	float: right;
	width: 210px;
}
.subtotal-line{
	margin: 5px 0;
	font-size: 14px;
}
.subtotal-line-2{
	margin: 5px 0;
	font-size: 16px;
	font-weight: bolder;
}
.subtotal-right{
	position: absolute;
	right: 0;
}
#save-password-msg,
#save-address-msg{
	padding: 20px 0;
}
@media screen and (max-width: 1200px){
	.save-changes{
		position: unset;
		margin: 20px 0 0 auto;
	}
	.right-content{
		margin-left: 210px;
	}
}
@media screen and (max-width: 992px){
	h3{
		font-size: 24px;
	}
	.contact-nav{
		font-size: 16px;
	}
	h4{
		font-size: 16px;
	}
	.save-changes{
		font-size: 14px;
	}
	.label{
		font-size: 12px;
		width: 160px;
	}
	.my-input{
		margin:5px 0 5px 160px;
		width: calc(100% - 170px);
	}
	.right-content{
		margin-left: 160px;
	}
}
@media screen and (max-width: 768px){
	h3{
		font-size: 20px;
	}
	.left-nav-sub{
		left: -60px;
	}
	.contact-nav{
		font-size: 12px;
		margin: 5px 0; 
	}
	.right-content {
	    margin-left: 60px;
	}
	.my-input{
		width: calc(100% - 150px);
	    margin: 5px 0 5px 140px;
	}
	h4{
		font-size: 14px;
		margin: 10px 0;
	}
	.sc-list{
		padding: 10px 5px;
		font-size: 12px;
		line-height: 14px;
	}
	.order-list td,
	.order-list th{
		font-size: 12px;
		padding: 10px 10px 10px 0;
	}
	.order-list{
		font-size: 12px;
	}
	.page-selector{
		margin-bottom: 0;
	}
	.o-d-line{
		font-size: 12px;
	}
	.order-detail th{
		font-size: 12px;
		padding: 5px 0;
	}
	.order-thumb{
		width: 50px;
	}
	.order-detail td{
		padding: 5px;
	}
	.subtotal-container{
		width: 180px;
	}
	.subtotal-line,
	.subtotal-line-2{
		font-size: 12px;
	}
	.subtotal-box{
		padding: 15px 0;
		margin-bottom: 30px;
	}
	.page-selector{
		font-size: 12px;
	}
	.content p{
		font-size: 12px;
	}
}
@media screen and (max-width: 550px){
	h3{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.left-nav-sub{
		position: unset;
	}
	.right-content{
		margin-left: 0px;
		margin-top: 30px;
	    height: calc(100% - 150px);
	}
	.wrapper{
		padding: 0 80px;
	}
	.sc-content{
		width: calc(100% - 160px);
	}
	.sc-list-2{
		font-size: 12px;
	}

}
@media screen and (max-width: 450px){
	.wrapper{
		padding: 0 60px;
	}
	.sc-content{
		width: calc(100% - 120px);
		top: 100px;
		height: calc(100% - 100px);
	}
	.label{
		position: unset;
		line-height: 22px;
	}
	.my-input{
		width: calc(100% - 10px);
		margin: 5px 0;
	}
	.save-changes {
	    font-size: 12px;
	}
}